RubyGems Navigation menu

statsd-instrument 2.0.5

A StatsD client for Ruby appspec. Provides metaprogramming methods to inject StatsD instrumentation into your code.

Gemfile
          gem 'statsd-instrument', '~> 2.0.5'
  
  
  
  
  
  
  

install
          gem install statsd-instrument
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 169,073

For this version 7,407

Show all versions (26 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 2.0.5 - October 8, 2014 (17.5 KB)
  2. 2.0.4 - June 10, 2014 (16.5 KB)
  3. 2.0.3 - May 22, 2014 (17.5 KB)
  4. 2.0.2 - May 20, 2014 (21.5 KB)
  5. 2.0.1 - May 7, 2014 (17.5 KB)
Show all versions (26 total)